Nintendo-Power

Daily Gaming news, videos, reviews, tips & guides. Let's share our love of BigN games!

Millions of smartphones do not have a Google Account, install an update soon

Google has announced that smartphones running Android 2.3.7 will no longer be able to sign in to their account. It needs to be at least on Android 3 to enjoy its applications. Knowing that this version is about ten years old it shouldn’t be too much of a problem.

In early August, we announced to you that it would be soon If you are still on Android 2.3.7 you will not be able to sign in to your Google Account. Even if we suspect that most users have done itAn update for the last ten years, Which is not necessary for everyone. Yesterday, Mountain View launched its new operations, This robs millions of users of their apps.

“To protect your Google Account you cannot connect it to a device running Android 2.3.7 or earlier”, Now shows the support page. Doing the following on devices running Android 2.3.7 or earlier may result in a username or password error. “

In the same case: Android – Billions of smartphones will receive significant security updates

It’s time to update Android

If you are running Android 2.3.7 you will not be able to use Gmail or Calendar. Similar to the situation going on September 30 prevents millions of devices from connecting to the Internet. You can refuse updates as much as you want, and occasionally a time will come Our smartphone is about to expire Because of this.

If you are in one of the most difficult situations and this is not yet the case then you should get the notification as soon as possible to warn you about the change. Remember that you can always Access some services from their web version, If you ever want to be on an earlier version than Android 3. If not, go to your phone’s settings to get the latest version. It goes without saying that we recommend the latter solution instead.

See also  Mass Effect Legendary Edition: All Details of Bioware Visual Improvements - News

Source: Google